<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-31.7260</MDI>
      <MDI key="STATISTICS_MAXIMUM">17.2600</MDI>
      <MDI key="STATISTICS_MEAN">-71.5278</MDI>
      <MDI key="STATISTICS_STDDEV">179.2547</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 1503423</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.06892444</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
